.refund-section {
 padding: 30px 0 60px;
}

.refund-section__wrapper {
 display: flex;
 gap: 60px;
}

.refund-section__main {
 flex: 1;
}

.refund-section__intro-text {
 color: #111212;
 font-size: 17px;
 font-weight: 400;
 line-height: 139%;
}

.refund-section__block {
 margin-top: 30px;
 padding: 25px;
 border-radius: 20px;
 background: #FFF;
}

.refund-section__block-header {
 display: flex;
 align-items: center;
 gap: 15px;
 margin-bottom: 15px;
}

.refund-section__block-icon {
 width: 40px;
 height: 40px;
 overflow: hidden;
 border-radius: 999px;
}

.refund-section__block-icon img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

.refund-section__block-title {
 color: #303133;
}

.refund-section__block-content {}

.refund-section__list {
 display: flex;
 flex-direction: column;
}

.refund-section__list-item {
 color: #303133;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
 list-style: disc;
 margin-left: 25px;
}

.refund-section__sidebar {
 flex: 1;
 max-width: 427px;
}

@media (max-width: 1024px) {
 .refund-section__wrapper {
  flex-direction: column;
  gap: 20px;
 }

 .refund-section {
  padding: 10px 0 40px;
 }

 .refund-section__intro-text {
  font-size: 14px;
 }

 .refund-section__block {
  margin-top: 10px;
  padding: 14px;
  border-radius: 16px;
 }

 .refund-section__block:nth-child(2) {
  margin-top: 20px;
 }

 .refund-section__sidebar {
  max-width: 100%;
 }

 .refund-section__block-header {
  gap: 10px;
  margin-bottom: 10px;
 }

 .refund-section__list-item {
  font-size: 13px;
 }
}